## araneo-art 0.06

=== debian/changelog ===
araneo-art (0.06) araneo; urgency=low

  * Update Really Final Manual

 -- Sharp Corporation <netwalker@sharp.co.jp>  Wed, 09 Sep 2009 19:03:03 +0900

araneo-art (0.05) araneo; urgency=low

  * Update Build-Depends in control file

 -- Bruno Dilly <bruno.dilly@canonical.com>  Tue, 08 Sep 2009 14:35:27 -0300

araneo-art (0.04) araneo; urgency=low

  * Update Final Manual

 -- Sharp Corporation <netwalker@sharp.co.jp>  Thu, 03 Sep 2009 19:17:34 +0900

araneo-art (0.03) araneo; urgency=low

  * Update Manual
  * Delete user register html (registerd by araneo-config)
  * Update resource

 -- Hanatani Naoto <hanatani.naoto@sharp.co.jp>  Fri, 28 Aug 2009 21:25:43 +0900

araneo-art (0.02) araneo; urgency=low

  * Set a section

 -- Emmet Hikory <emmet.hikory@canonical.com>  Fri, 07 Aug 2009 01:25:30 +0900

araneo-art (0.01) araneo; urgency=low

  * Initial bundling of some data

 -- Emmet Hikory <emmet.hikory@canonical.com>  Fri, 07 Aug 2009 00:06:05 +0900
