=== debian/control ===
Source: araneo-art
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
Build-Depends: debhelper (>= 7), python-support
Section: misc
Priority: optional
Standards-Version: 3.8.0

Package: araneo-art
Architecture: all
Description: Artwork and Documentation files for Araneo
 This package contains miscellaneous artwork and documentation files
 for the Araneo system.
